
/*===================*/
/*=== Main Styles ===*/
/*===================*/


.theme-default #slider {
    margin:20px auto 0 auto;
    width:855px; /* Make sure your images are the same size */
    height:355px; /* Make sure your images are the same size */
	border: 3px solid #FFF;
}

#slider .nivo-controlNav {
	position:absolute;
	bottom:-130px; /* Put the nav below the slider */
}
#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
}

.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
	
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}